<div class="popup-page-split">
    <div class="popup-page-side popup-page-side--left">
        <div class="hire-us-title">Thank You!</div>
        <div class="hire-us-subtitle">We appreciate your interest in working with us</div>
    </div>
    
    <div class="popup-page-side popup-page-side--right">
        <div class="thank-you-message">
            <div>Thank you for your interest in working with us!</div>
            <p>We will get back to you as soon as possible.</p>

            <br />
            <p>In the meantime, follow us <a href="https://www.instagram.com/truffl/?hl=en" target="_blank">@TRUFFL</a> and subscribe to <a href="/meet-raph#newsletter">our newsletter</a></p>

        </div>


        <div class="popup-page-close">
            <img src="/modules/my-truffl/images/close-x.png" />
        </div>
    </div>
</div>